## ros-kinetic-desistek-saga-description 0.3.2

=== debian/changelog ===
ros-kinetic-desistek-saga-description (0.3.2-0xenial) xenial; urgency=high

  * Set package format to 2
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Fix description dependencies
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Fix package name for URDF tests
    Signed-off-by: Musa Morena Marcusso Manhães <mailto:musa.marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhães

 -- Emre Ege <emre.ege@desistek.com.tr>  Thu, 18 Apr 2019 22:00:00 -0000

ros-kinetic-desistek-saga-description (0.3.1-0xenial) xenial; urgency=high

  * Replace thruster macro to default snippet
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Fix thruster macro
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Fix name and path to plugins
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Add test to check consistency of URDF files
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Wed, 13 Feb 2019 23:00:00 -0000

ros-kinetic-desistek-saga-description (0.3.0-0xenial) xenial; urgency=high

  * RM Neutrally buoyant flag
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Sun, 29 Jul 2018 22:00:00 -0000

ros-kinetic-desistek-saga-description (0.2.1-0xenial) xenial; urgency=high



 -- Emre Ege <emre.ege@desistek.com.tr>  Tue, 24 Jul 2018 22:00:00 -0000

ros-kinetic-desistek-saga-description (0.2.0-0xenial) xenial; urgency=high

  * FIX Remove use_simplified_mesh flag
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Mon, 23 Jul 2018 22:00:00 -0000

ros-kinetic-desistek-saga-description (0.1.3-0xenial) xenial; urgency=high

  * ADD inertial_reference_frame input argument in XACRO files
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * UPDATE Sensor plugin macros to use inertial_reference_frame argument
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Tue, 10 Jul 2018 22:00:00 -0000

ros-kinetic-desistek-saga-description (0.1.2-0xenial) xenial; urgency=high

  * FIX Path to uuv_sensor_ros_plugins
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * CHANGE XACRO file extension for robot description
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD Option to spawn model using geodetic coordinates
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Tue, 10 Jul 2018 22:00:00 -0000

ros-kinetic-desistek-saga-description (0.1.1-0xenial) xenial; urgency=high

  * FIX Path to uuv_sensor_ros_plugins in robot description
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Tue, 10 Jul 2018 22:00:00 -0000

ros-kinetic-desistek-saga-description (0.1.0-0xenial) xenial; urgency=high

  * FIX Path to sensor ROS plugins
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD Particle concentration sensor to robot description
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD Demo launch file and controller parameters
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * FIX Typo package.xml
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * FIX Package version
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * ADD Description and control configuration files
    Signed-off-by: Musa Morena Marcusso Manhaes <mailto:Musa.Marcusso@de.bosch.com>
  * Contributors: Musa Morena Marcusso Manhaes

 -- Emre Ege <emre.ege@desistek.com.tr>  Mon, 05 Mar 2018 23:00:00 -0000
